p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:none;overflow:hidden;position:absolute;left:285px;top:7px;width:487px;height:494px;z-index:2;}
#Img1Inner {position:absolute;width:487px;height:494px;border:0px;}
#Text4 {display:block;position:absolute;left:215px;top:489px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:127px;height:18px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:6px;top:40px;width:449px;height:110px;z-index:4;}
#Img2Inner {position:absolute;width:449px;height:110px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:694px;top:645px;width:35px;height:35px;z-index:5;background:url('./buttons/conniekisandersenclips_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Text3 {display:block;position:absolute;left:10px;top:520px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:703px;height:73px;z-index:6;}
#Text1 {display:block;position:absolute;left:15px;top:179px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:420px;height:312px;z-index:7;}
#Text5 {display:block;position:absolute;left:501px;top:465px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:129px;height:28px;z-index:8;}
#Text2 {display:block;position:absolute;left:16px;top:724px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:702px;height:39px;z-index:9;}
#Text6 {display:block;position:absolute;left:29px;top:709px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:301px;height:139px;z-index:10;}
